Activity log for bug #250341

Date Who What changed Old value New value Message
2008-07-20 23:20:42 ferrouswheel bug added bug
2008-07-20 23:21:55 ferrouswheel opencog: status New Confirmed
2008-07-20 23:21:55 ferrouswheel opencog: importance Undecided Low
2009-01-11 09:07:09 ferrouswheel opencog: status Confirmed Fix Committed
2009-01-11 09:07:09 ferrouswheel opencog: statusexplanation I've mostly completed this now. In staging branch.
2009-08-01 21:42:15 linas opencog: status Fix Committed Fix Released